Mailinglist Archive: opensuse-kde (175 mails)

< Previous Next >
[opensuse-kde] kpackagekit solver?
I have been trying to use kpackagekit in place of yast for managing
software in 11.4, and I have noticed that it seems to not do anywhere
near as well resolving conflicts. For instance the updater does not
seem exclude conflicting updates like YaST does. Rather than
reporting the conflict and letting you handle it, or skipping the
packages that can't be updated, it just fails. It seems a bit
strange, I thought packagekit was just a front-end for zypper. Is
this expected behavior?

It also won't let me ignore signature problems with repositories like
YaST does, which prevents me from using the factory packman repo.

-Todd
--
To unsubscribe, e-mail: opensuse-kde+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-kde+help@xxxxxxxxxxxx

< Previous Next >